.node-type-news .article img {
    float: none;
    width: 90%;
    margin: 6px 12px 6px 0;
}

.seizures {width: 60%}

.prevalence {width: 50%; float: right; margin-left: 10px;}

.nps {float: left;}


.image {border: 1px solid #e8e8e8;
margin-right: 10px;
padding-left: 10px;
padding-top: 8px;}

